View Issue Details

IDProjectCategoryView StatusLast Update
0002049Far ManagerCopy/Movepublic2012-03-14 23:27
ReporterPxAssigned To2useven10 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002049: Не работает автодополнение, если в имени папки есть пробелы
DescriptionДана такая структура папок в корне диска:
To Read\Test1
Пытаемся из корня скопировать/перенести файл в папку Test1, начинаем набирать путь, автоподстановка предлагает каталог To Read, ставим \, начинаем набирать Test1, но автоподстановка уже ничего не предлагает. Если в названии первого каталога пробела нет, автоподстановка без проблем предлагает и Test1.
TagsNo tags attached.
Build2537

Activities

2useven10

2012-03-11 19:54

developer   bugnote:0008731

начинайте с " - всё появится...

Px

2012-03-11 22:20

reporter   bugnote:0008732

В качестве обходного манёвра подойдёт, но хотелось бы, когда будет время, чтобы было исправлено нормально, не всегда так "везёт", что папка с пробелом является первой, и совершать лишние действия не очень интересно

2useven10

2012-03-12 00:06

developer   bugnote:0008733

2537

Issue History

Date Modified Username Field Change
2012-03-11 18:51 Px New Issue
2012-03-11 19:54 2useven10 Note Added: 0008731
2012-03-11 22:20 Px Note Added: 0008732
2012-03-12 00:06 2useven10 Note Added: 0008733
2012-03-12 00:06 2useven10 Assigned To => 2useven10
2012-03-12 00:06 2useven10 Status new => feedback
2012-03-12 03:13 Px Status feedback => resolved
2012-03-14 23:27 2useven10 Build => 2537
2012-03-14 23:27 2useven10 Status resolved => closed
2012-03-14 23:27 2useven10 Resolution open => fixed
2012-03-14 23:27 2useven10 Fixed in Version => 3.0